/**** 1024 - 1279 / notebook **********************************************************/
@media (max-width:1279px) {

/**** layout **********************************************************/
.content-width {
	width:950px;
}
.homepage div.screen-in {
	margin:527px 0 0 0;
}

/*** home periods ***/
div.period-1-2 {
	float:left;
	width:605px;
}
div.period-1 {
	width:auto;
	float:none;
}
div.period-1 div.period-in {
	padding:0 40px 0 0!important;
	background:none;
}
div.period-2 {
	width:auto;
	float:none;
}
div.period-2 div.period-in {
	padding:0 40px 0 0!important;
	background:none;
}
div.period-2 h2 {
	margin-top:20px!important;
}
div.period-3 {
	width:345px;
}
div.period-3 div.period-in {
	padding:0 0 0 40px;
}




/**** head **********************************************************/
div.head-phone {
	display:none;
}

/*** menu ***/
ul.menu li a {
	font-size:13px;
	padding:0 5px 0 5px;
}

/*** rezervacni box ***/
div.rezervacni-box {
	top:180px;
	left:165px;
}
div.rezervacni-box h3 {
	margin:0 0 7px 0;
	padding:4px 0 7px 45px;
	font-size:22px;
}
div.rezervacni-box-link {
	margin:20px 0 0 0;
}
div.rezervacni-box-link a {
	font-size:12px;
}





/**** slider **********************************************************/
.slider {
	height:415px;
}






/**** foot **********************************************************/
img.foot-logo {
	display:none;
}
div.foot-aut {
	position:static;
	margin:15px 0 0 0;
}
div.copy {
	margin:0 0 5px 0;
}
div.foot-navi {
	margin:0;
	background:none;
	padding:0;
}
div.foot-phone {
	margin:0 0 10px 0;
}




/**** content **********************************************************/
/*** pokoje ***/
div.pokoj {
	padding:30px;
	margin:0 0 15px 0;
}
div.pokoj div.big-foto-box {
	width:210px;
}
a.big-foto-prev, a.big-foto-next {
	height:142px;
}
div.pokoj div.big-foto-box div.big-foto {
	width:210px;
	height:140px;
}
div.pokoj div.big-foto-box div.big-foto img{
	max-width:210px;
	max-height:140px;
}
div.pokoj div.big-foto-box div.big-foto span {
	width:210px;
	height:140px;
}
div.pokoj div.big-foto-thumbs{
	padding:5px 0 0 0;
}
div.pokoj div.big-foto-thumbs a {
	margin:0 5px 5px 0;
}
div.pokoj div.big-foto-thumbs a img {
	width:36px;
}


/*** fotogalerie ***/
/*div.fotogalerie-in a.foto {
	margin:0 20px 20px 0;
	width:270px;
	height:220px;
}
div.fotogalerie-in a.foto span {
	width:270px;
	height:220px;
}
div.fotogalerie-in a.foto span img {
	max-width:230px;
}


div.fotogalerie-in a.foto.third, div.fotogalerie-in a.foto.fourth {
	margin-right:20px;
}
div.fotogalerie-in a.foto.second {
	margin-right:0;
}*/


a.ke-stazeni-in {
	margin:0 0 10px 0;
	float:none;
	width:auto!important;
}
a.ke-stazeni-in h3 {
	font-size:18px;
}

}